@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Arvo|Old+Standard+TT:400i|Open+Sans:300,300i,700,700i');
@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css");
/* CSS Document */

:root {
	--white: #ffffff;
	--pink: #ff1493;
	--black: #1E191A;
}

html, body {
	width: 1100px;
	margin: 0 auto;
	background-color: var(--black);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

header {
	width: 700px;
	margin: 0 auto;
}

footer {
	margin-top: 75px;
	padding: 25px 0;
	width: 100%;
	border-top: solid var(--pink) 1px;
	position: relative;
	bottom: 0;
}

footer p{
	text-align: center;
	font-size: 10pt;
	text-indent: 0;
	padding-bottom: 0;
}

.links-footer {
}

#gallery {
	margin-top: 50px;
}

h1 {
	font-family: 'Arvo', serif;
	color: var(--white);
	font-size: 30pt;
	padding: 15px 0;
	margin: 0px auto 25px auto;
}

h3 {
	font-family: 'Arvo', serif;
	color: var(--white);
	font-size: 20pt;
	padding: 15px 0 15px 0;
}

h6 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13pt;
	color: var(--white);
	text-align: right;
}

p {
	font-family: 'Open Sans', sans-serif;
	text-align: left;
	font-size: 12pt;
	color: var(--white);
	text-indent: 25px;
	line-height: 1.4;
	font-weight: 300;
}

strong {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}

i {
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
	font-weight: 300;
}

a {
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	color: var(--pink);
}

blockquote {
	font-family: 'Old Standard TT', serif;
	color: var(--white);
	text-align: left;
	font-size: 16pt;
	font-style: italic;
	margin: 35px 0 35px 35px;
	quotes: "\201C""\201C";
}

blockquote:before {
  color: var(--pink);
  opacity: 0.4;
  content: open-quote;
  font-size: 60pt;
  line-height: 8px;
  margin-right: 8px;
  vertical-align: -25px;
}

figcaption {
	margin-left: 350px;
    margin-bottom: 20px;
    text-align: right;
    color: var(--white);
	font-family: 'Open Sans', sans-serif;
	font-size: 10pt;
}

a:hover {
	text-decoration: underline;
}

#gallery h1 {
	font-size: 18pt;
	margin-top: 10px;
	margin-bottom: -10px;
	font-family: 'Arvo', serif;
}

#gallery p {
	font-size: 12pt;
	text-indent: 0;
	font-weight: 300;
	text-align: left;
	margin-top: 2px;
	font-family: 'Open Sans', sans-serif;
}

#gallery blockquote {
	font-style: italic;
	font-weight: 300;
	line-height: 1;
	font-size: 15pt;
}

#gallery blockquote:before {
	color: var(--pink);
    opacity: 0.6;
    content: open-quote;
    font-size: 50pt;
    line-height: 0px;
    margin-right: 5px;
    vertical-align: -25px;
}

#gallery h6 {
	margin-top: -30px;
	font-weight: 300;
	font-size: 12pt;
}

#idioma {
	overflow: hidden;
}

#idioma ul {
	margin: 0;
	padding: 0;
	width: 162px;
	float: right;
}

#idioma ul > li {
	list-style: none;
	display: inline-block;
	width: auto;
	padding: 10px;
	color: var(--white);
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}

#idioma ul > li > a{
	text-decoration: none;
	font-weight: 300;
	color: var(--pink);
}

#idioma ul > li > a:hover{
	text-decoration: underline;
}

.cabecera {
	width: 500px;
	margin: 20px 100px;
}

#secciones {
	display: inline;
	overflow: hidden;
	font-family: 'Open Sans', sans-serif;
	font-size: 15pt;
}

#secciones ul {
	padding: 0;
	width: 355px;
	margin: 0 auto;
	z-index: 1;
}

#secciones ul > li {
	display: inline-block;
	list-style: none;
	width: auto;
	padding: 10px;
}

#secciones ul > li > a {
	text-decoration: none;
	font-weight: 300;
	color: var(--white);
}

#secciones ul > li > a:hover {
	text-decoration: none;
	color: var(--pink);
}

#secciones ul > li > ul {
	display: none;
	position: absolute;
	width: 250px;
	border-left: solid var(--pink) 1px;
	
	background: rgba(30,25,26,1);
	background: -moz-linear-gradient(left, rgba(30,25,26,1) 0%, rgba(30,25,26,1) 50%, rgba(30,25,26,0) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(30,25,26,1)), color-stop(50%, rgba(30,25,26,1)), color-stop(100%, rgba(30,25,26,0)));
	background: -webkit-linear-gradient(left, rgba(30,25,26,1) 0%, rgba(30,25,26,1) 50%, rgba(30,25,26,0) 100%);
	background: -o-linear-gradient(left, rgba(30,25,26,1) 0%, rgba(30,25,26,1) 50%, rgba(30,25,26,0) 100%);
	background: -ms-linear-gradient(left, rgba(30,25,26,1) 0%, rgba(30,25,26,1) 50%, rgba(30,25,26,0) 100%);
	background: linear-gradient(to right, rgba(30,25,26,1) 0%, rgba(30,25,26,1) 50%, rgba(30,25,26,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='var(--black)', endColorstr='var(--black)', GradientType=1 );
}

#secciones ul > li:hover > ul {
	display: block;
}

#secciones ul > li > ul > li {
	padding-top: 15px;
	padding-left: 15px;
}

#intro-seccion {
	width: 70%;
	margin: 30px 15%;
}

.post-seccion {
	width: 70%;
	margin: 45px auto 0 auto;
}

.post-seccion img {
	width:100%;
}

.intro-img {
	width: 76%;
	max-height: 200px;
	margin: 0 12%;
}

.img-tarupidos {
	display: none;
}

button#volver {
	height: 40px;
	border-radius: 20px;
	border: 1px solid var(--pink);
	width: 120px;
	background-color: transparent;
	color: var(--pink);
	font-size: 12pt;
	font-family: 'Open Sans', sans-serif;
	cursor: pointer;
	position: absolute;
	margin-top: 30px;
}

button#volver:hover {
	background-color: var(--pink);
	color: var(--black);
}

/*Botón para publicaciones externas*/
button.button_ext_plublication {
	width: 100%;
	height: auto;
	cursor: pointer;
	border-radius: 30px;
	background-color: transparent;
	border: 1px solid var(--pink);
	font-size: 12pt;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	color: var(--pink);
	padding: 15px;
}

button.button_ext_plublication:hover {
	background-color: var(--pink);
	color: var(--black);
	font-weight: 700;
}

@media only screen and (max-width: 1000px) {
	
	html, body {
		width: 700px;
		margin: 0 auto;
	}
	
	header {
		width: 700px;
	}
	
	.cabecera {
		width: 700px;
		margin: 20px auto;
	}
	
	p {
		font-size: 14pt;
		line-height: 1.6;
		text-align: left;
	}
	
	h1 {
		font-size: 40pt;
	}
	
	blockquote {
		font-size: 20pt;
	}
	
	blockquote:before {
		font-size: 60pt;
		line-height: 1px;
		margin-right: 10px;
		vertical-align: -25px;
	}
	
	#intro-seccion {
		width: 650px;
		margin: 0 auto;
	}
	
	#post-seccion {
		width: 650px;
		margin: 0 auto;
	}
	
	.flipbook-viewport {
		display: none;
	}
	
	.intro-img {
		width: 100%;
		margin: 0;
	}
	
	.img-tarupidos {
		display: block;
	}
	
	.img-tarupidos img {
		width: 600px;
		margin: 0 auto;
	}
	
	button#volver {
		position: absolute;
		margin-top: -50px;
		font-size: 12pt;
		height: 30px;
	}
}

@media only screen and (max-width: 775px) {
	
	html, body {
		width: 600px;
		margin: 0 auto;
	}
	
	header {
		width: 600px;
	}
	
	.cabecera {
		width: 600px;
		margin: 20px auto;
	}
	
	p {
		font-size: 14pt;
		line-height: 1.6;
	}
	
	h1 {
		font-size: 40pt;
	}
	
	blockquote {
		font-size: 20pt;
	}
	
	blockquote:before {
		font-size: 60pt;
		line-height: 1px;
		margin-right: 10px;
		vertical-align: -25px;
	}
	
	#intro-seccion {
		width: 550px;
		margin: 0 auto;
	}
	
	#post-seccion {
		width: 550px;
		margin: 0 auto;
	}
	
	.flipbook-viewport {
		display: none;
	}
	
	.intro-img {
		width: 100%;
		margin: 0;
	}
	
	.img-tarupidos {
		display: block;
	}
	
	.img-tarupidos img {
		width: 600px;
		margin: 0 auto;
	}
	
	figcaption {
		margin-left: 0;
	}
	
	button#volver {
		display: none;
	}
}

@media only screen and (max-width: 600px) {
	
	html, body {
		width: 550px;
	}
	
	header {
		width: 550px;
	}
	
	.cabecera {
		width: 550px;
	}
	
	#intro-seccion {
		width: 500px;
	}
	
	#post-seccion {
		width: 500px;
	}
	
	.img-tarupidos img {
		width: 550px;
	}
	
	figcaption {
		font-size: 8.5pt;
	}
	
}

@media only screen and (max-width: 450px) {
	
	html, body {
		width: 350px;
	}
	
	header {
		width: 350px;
	}
	
	.cabecera {
		width: 350px;
	}
	
	p {
		font-size: 13pt;
		line-height: 1.5;
	}
	
	h1 {
		font-size: 30pt;
	}
	
	blockquote {
		font-size: 18pt;
	}
	
	blockquote:before {
		font-size: 50pt;
		vertical-align: -22px;
	}
	
	#intro-seccion {
		width: 300px;
	}
	
	#post-seccion {
		width: 300px;
	}
	
	.img-tarupidos img {
		width: 350px;
	}
	
}

@media only screen and (max-width: 350px) {
	
	html, body {
		width: 275px;
	}
	
	header {
		width: 275px;
	}
	
	.cabecera {
		width: 275px;
	}
	
	h1 {
		font-size: 25pt;
	}
	
	blockquote {
		font-size: 15pt;
	}
	
	p {
		font-size: 11pt;
	}
	
	#intro-seccion {
		width: 250px;
	}
	
	#post-seccion {
		width: 250px;
	}
	
	.img-tarupidos img {
		width: 275px;
	}
	
}

